/* CSS Document */



* { margin:0; padding:0;}

body { background:#313030; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; color:#4d5255;}

table, td {border-collapse:collapse; font-size:100%;}

table, td, img {border:0;}

form, td {margin:0; padding:0;}

td { vertical-align:top; text-align:left;}

#toolbar {

    background: url("../images/global-tiles-x.png") repeat-x scroll 0 0 transparent;

    color: #999999;

    font-size: 85%;

    font-weight: 500;

    height: 27px;

    position: relative;

    z-index: 90003;

}

#nav{background: url("../images/global-tiles-x.png") repeat-x scroll 0 -27px transparent;

    position: relative;

    z-index: 90001;

	height:87px;

}

/*#nav #nav-shadow {

    background: url("../images/nav-shadow.png") repeat-x scroll 0 0 transparent;

    height: 10px;

    left: 0;

    position: absolute;

    top: 88px;

    width: 100%;

    z-index: 90002;

}*/

#background {

    background: url("../images/spring-2011-bg.jpg") no-repeat scroll center top transparent;

    height: 1054px;

    position: absolute;

    width: 100%;

	top:0;

}

.extra-main{width:980px; margin:0 auto; text-align:left; background:#333; border-radius:10px; padding:10px; overflow:hidden;}

.main-width { width:980px; margin:0 auto; text-align:left;}



input, textarea { font-family:Tahoma; font-size:1em;}



.fleft { float:left;}

.fright { float:right;}

.clear { clear:both;}



img {vertical-align:middle;}

a img { border:0;}

ul { list-style:none;}



.alignright { text-align:right;}

.aligncenter { text-align:center;}



.wrapper{ width:100%; overflow:hidden;}

.container { width:100%;}

.column-1, .column-2, .column-3{ float:left;}



a {color:#000; outline:none; text-decoration:none;}

a:hover{text-decoration:none; color:#999;}

p { margin:0; padding:0;}



#advSearchResultsDefault form{

	margin-bottom:10px;

	display:block;

	overflow:hidden;

}

#popupSearchHelp{

	padding:0;

}

.centeredContent .inp1 input{

	width:300px;

}

.productListing-data .normalprice{

	display:block;

}



.li-parent{ background:url(../images/shadow-left.png) repeat-y #464645;border:1px solid transparent; border-color:#878787 #e5e5e5 #666666 transparent;color:#fff; text-decoration:0 0px 0px white}

#cartAdd input[type=text]{height:25px;text-indent:5px;border:2px solid #999}



#advSearchResultsDefault form select{

	margin-left:20px;

}

#accountHistInfo{

	padding-top:15px !important;

}

/* ============================= header ====================== */



.currencies{

	float:right;

	color:#656565;

	font-size:12px;

	line-height:15px;

	z-index:510;

	margin-top:3px;

	padding: 0 10px;

	display:none;

}

.currencies .select.jqTransformHidden{

	display:none;

}

.currencies .label{

	float:left;

	font-family:Arial, Helvetica, sans-serif;

	margin-right:-1px;

	margin-top:-1px;

	color:#eeefee;

	font-size:11px;

	line-height:20px;

}

.currencies .jqTransformSelectWrapper{

	background:url("../images/cur-arrow.gif") no-repeat right top;

	border:none;

	float:left;

	width:109px!important;

	padding: 0 0 0 0;

	cursor:default;

}

.currencies .jqTransformSelectWrapper div{

	height:24px!important;

	overflow:hidden;

	background:url("../images/cur-bg.gif") no-repeat left top;

}

.currencies .jqTransformSelectWrapper div span{

	font-size:11px;

	color:#ccc;

	padding:2px 5px 0 7px;

	width:99px!important;

	height:20px!important;

	overflow:hidden;

	float:left;

	font-family:Arial, Helvetica, sans-serif;

}

*+html .currencies .jqTransformSelectWrapper div span{

	padding:2px 5px 0 6px;

}

.currencies ul{

	padding:0px 0 0 0;

	margin:0 1px 0 0px;

	width:108px!important;

	height:75px!important;

	overflow:hidden;

	background:#fff;

	border:1px solid #4d4c4c;

	font-family:Arial, Helvetica, sans-serif;

}

.currencies ul li{

	line-height:11px;

	padding:1px 4px;

	overflow:hidden;

	width:101px!important;

}

.currencies ul li a{

	color:#4d4c4c;

	font-size:11px;

	line-height:13px;

	text-decoration:none;

	display:block;

}

.currencies ul li:hover{

	background:#4d4c4c;

}

.currencies ul li a:hover{

	color:#000;

}

.lang{

	width:22px;

	float:right;

	margin-top:4px;

	display:none;

}



.search{

	float: right;

   background: linear-gradient(#DFDFDF, white 50px) repeat scroll 0 0 transparent;

    border: 1px solid #999999;

    border-radius: 3px 3px 3px 3px;

    height: 25px;

	top:55px;

    margin: 0;

    padding: 0;

    position: relative;

    width: 165px;

}

.search .input1{

	background: none repeat scroll 0 0 transparent;

    border: 0 none;

    bottom: 0;

    font-size: 85%;

    height: 25px;

	font-weight:bold;

	text-transform:uppercase;

	color:#666666;

    left: 0;

    margin: 0;

    padding: 0 0 0 14px;

    position: absolute;

    width: 128px;

}

.search .input2{

	height: 25px;

    width: 25px;

    background: none repeat scroll 0 0 transparent;

    border-radius: 3px 3px 3px 3px;

    bottom: 1px;

    position: absolute;

	border:0 none;

    right: 0;

}

.checkout{ background: none repeat scroll 0 0 #ee3124;

    border-radius: 2px 2px 2px 2px;

    float: right;

    font-size: 12px;

    line-height: 20px;

    margin: 4px;

    overflow: hidden;

    padding: 0 19px 0 23px;

    text-transform: uppercase;

	display:block;}

.checkout:hover{ background: none repeat scroll 0 0 #7D7D7D;}

.checkout a{ color:#fff;}

.cart{

	 background: none repeat scroll 0 0 #7D7D7D;

    border-radius: 2px 2px 2px 2px;

    color: #686868;

    float: right;

    font-size: 12px;

    line-height: 20px;

    margin: 4px;

    overflow: hidden;

    padding: 0 19px 0 23px;

    text-transform: uppercase;

	display:block;

}



.cart:hover{background:#ee3124;}

.cart .st0{

	font-weight:bold;

	color:#fff;

}

.cart a{

	color:#f8f9f8;

	text-decoration:none;

}

.cart a:hover{

	color:#c20000;

	

}



.navigation{

	padding:5px 0px 0 0;

	float:left;

}

.navigation ul{ margin:0; padding:0;}

.navigation ul li{ float:left; border-left:1px solid #999;}

.navigation ul li a{

	color:#999;

	font-size:12px;

	line-height:15px;

	text-decoration:none;

	padding:0 12px;

}

.navigation ul li a:hover{

	text-decoration:none;

	color:#fff;



}



.logo{	

	float:left;

	padding:2px 0;

}

#header{ height:124px;}

#header .menu{

	float:right;

	overflow:hidden;

}

#header .menu ul{

	padding:0;

	margin:0;

	overflow:hidden;

}

#header .menu ul li{

	float:left;

}

.currencies select{ display:none;}

#header .menu ul li a{

	display:block;

	color:#d9d9d9;

	font-size:14px;

	line-height:20px;

	font-weight:normal;

	text-transform:uppercase;

	text-decoration:none;

	padding:12px 9px 13px 10px;

	font-family: 'Quattrocento Sans', sans-serif;

	background:url("../images/menu-bg.gif") repeat-x left top;

	border-left:1px solid #3d3d3d;

	border-right:1px solid #212121;

}

#header .menu ul li.selected.last a,

#header .menu ul li.last a:hover,

#header .menu ul li.last a{

	border-right:none;

	padding:12px 8px 13px 10px;

}



#header .menu ul li.selected a,

#header .menu ul li a:hover{

	background:url("../images/menu-bg-act.gif") repeat-x left top;

	border-left:1px solid #872a2a;

	border-right:1px solid #4f0303;

	

}

/* ============================= content ===================== */

.banners{ overflow:hidden; margin-bottom:10px;}

.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:bold;}

.name:hover{ color:#e12c22;}

.column-center-padding{

	background:#fff;

	padding: 10px 10px 6px;

}

#contentMainWrapper{

	position:relative;

	top:0;

}

#column-left{ float:left; width:231px;}

#column-left form{ display:none;}

#column-center{

	float: left;

	background:#eee;

    padding-bottom: 16px;

    width: 749px;

}

.sideBoxContentItem{ text-align:center; width:210px; }

.productPriceDiscount{ display:none;}

.product-name{ text-align:center; height:40px;}

.product-name a{ text-transform:capitalize;}



.product-image img{ height:140px; width:220px; margin-bottom:5px; padding-top: 4px;}

.products-list{ width:220px; float:left; margin:5px; text-align:center;}

.productContent{ float:right; width:350px; margin-bottom:20px;}

.product_box_main{ margin-bottom:5px;}

#checkoutPayment,#checkoutShippingMethods,#checkoutShoppingCart,#checkoutShipTo{float:left;margin-left:20px;width:88%;background:#eee;}

.bg_centerBoxHeading{ background: none repeat scroll 0 0 #999; margin:2px 2px 2px 2px;}

#checkoutShippingForm .checkout,#checkoutPaymentForm .checkout,#checkoutComments{float:left;background:#fff;clear:both;width:88%;}

#checkout_payment .buttonRow {clear:both;}

.centerBoxHeading{

	color:#737373;

	font-size:23px;

	line-height:25px;

	text-transform:uppercase;

	font-weight:normal;

	font-family: 'Hammersmith One', sans-serif;

	padding:26px 0 10px 18px;

	margin-bottom:10px;

}

.firstWord{

	color:#141414;

}

/*#featuredProducts .productInfo{ width:240px !important;}*/

#main-center .productInfo{ width:240px !important;}

.productInfo{

	 background: none repeat scroll 0 0 #FFFFFF;

    float: left;

    margin: 2px;

    text-align: center;

    width: 245px;

	

}

.productInfo:hover{

	box-shadow:0 0 15px #c5c5c5;

	-moz-box-shadow:0 0 15px #c5c5c5;

	-webkit-box-shadow:0 0 15px #c5c5c5;

	}

#productAttributes {

    margin: 10px 0;

	height:40px;

}

.wrapperAttribsOptions .optionName {

    font-size: 12px;

}

#attrib-grid-table {

    background-color: #F5F2FE;

    border-collapse: collapse;

    border-color: #888795;

    border-style: solid;

    border-width: 1px;

    color: #000000;

}

#attrib-grid-table TD {

    border-color: #C0B8D7;

    border-style: dashed;

    border-width: 1px;

    padding: 5px;

}



.productInfo .prod-info{

	padding:2px 0 0 2px;

}

.productInfo .info_name{

	color:#f40606;

	font-size:12px;

	line-height:18px;

	font-weight:normal;

	height:40px;

}

.productInfo .info_name:hover{

	text-decoration:none;

	color:#000;

}

.info_img{ height:220px; width:245px; text-align:center;}

.info_img img{ height:210px; width:200px; text-align:center;}

.productInfo .text{

	color:#949494;

	font-size:11px;

	line-height:16px;

	display:inline-block;

	padding:6px 0 12px 0;

}

.price{

	color:#181818;

	font-size:22px;

	line-height:24px;

	font-weight:normal;

}

.price strong{

	font-weight:normal;

}

.bottom{

	height:15px;

}

#reviewsDefault .rev-but{

	margin-left:202px;

}

/* ============================= footer ====================== */

#footer{

	padding:24px 0 27px 0;

	position:relative;

}

#footer hr{ border:1px solid #666; margin-bottom:20px;}

#footer .footer-menu{

	float:left;

}

#footer .copyright{

	text-align:center;

	color:#757575;

	font-size:11px;

	line-height:20px;

}

#footer .copyright a{

	color:#757575;

	text-decoration:none;

}

#buynow_product{background:#EE3124;color:#fff;font-size:170%;letter-spacing:0.025em;margin-bottom:21px;padding:20px; border:none; cursor:pointer; font-weight:bold;  font-family: "HelveticaNeueBoldCondensed","HelveticaNeue-Bold-Condensed","Helvetica Neue Bold Condensed","HelveticaNeue-CondensedBold","Helvetica Neue","Arial Narrow","Arial-Narrow","ArialNarrow",Helvetica,Arial,sans-serif;}

#buynow_product:hover{ background:#666;}

#footer .copyright a:hover{

	color:#fff;

}

.addthis_toolbox{ float:right;}

#ftlinks {

	width:725px;

	float:left;

}

.friend{  text-align:center;}

#ftlinks ul {

    float: left;

    min-height: 100px;

    text-align: left;

    width: 150px;

}

#ftlinks h3 {

    color: #999999;

    font-size: 14px;

    margin-bottom: 8px;

    margin-top: 0;

}

#ftlinks ul {

    margin-left: 8px;

    margin-top: 0;

}

#ftlinks ul li {

    margin-bottom: 3px;

    margin-left: 1px;

    text-align: left;

	color:#999;

}

#ftlinks ul li a {

    text-decoration: none;

	color:#999;

}

.listingDescription{ display:none;}



/* ============================= forms ======================= */

input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; padding:0; background:#fdfdfd;}

input:focus, select:focus, textarea:focus{outline:none;}

.cartRemoveItemDisplay input,

#gender-female, #gender-male, #newsletter-checkbox, #email-format-text, #email-format-html, #rating-1, #rating-2, #rating-3, #rating-4, #rating-5, #pmt-linkpoint_api, #pmt-moneyorder, #pmt-paypal, #pmt-cod, #notify-0{ border:none!important;}

#rating-1, #rating-2, #rating-3, #rating-4, #rating-5{margin:2px 4px 0 8px; padding:0; background:none;}

*+html #rating-1{ margin:0; padding:0;}

*+html #rating-2{ margin:0; padding:0;}

*+html #rating-3{ margin:0; padding:0;}

*+html #rating-4{ margin:0; padding:0;}

*+html #rating-5{ margin:0; padding:0;}

#globalnotify, #pmt-cod, #pmt-moneyorder, #ship-flat-flat, #ship-item-item, #ship-storepickup-storepickup, #gender-male, #gender-female, #email-format-html, #email-format-text, #newsletter{border:none!important;	position:relative; top:2px;}

#primary{ margin-left:10px;	position:relative; top:2px; border:none!important;}

#disc-ot_coupon{margin:5px 0 0 0;}



.slider{

	width:980px;

	height:370px;

	float:left;

	overflow:hidden;

}

#faded{

	overflow:hidden;

	width:980px;

	height:379px;

	position:relative;

}



#faded .pagination{

	position:absolute;

	bottom:72px;

	left:439px;

	padding:0;

	margin:0;

	z-index:100;

}

#faded .pagination li{

	float:left;

	width:11px;

	height:11px;

	margin-right:14px;

}

#faded .pagination li a{

	width:11px;

	height:11px;

	display:block;

	text-indent:-10000px;

	background:url("../images/pagination.png") no-repeat right top;

}

#faded .pagination li.current a,

#faded .pagination li a:hover{

	background:url("../images/pagination.png") no-repeat left top;

}

.bot-banners{

	width:100%;

	overflow:hidden;

}

.bot-banners div{

	float:left;

}

#corporate_info {

	overflow:hidden;

	clear:both;

    background-color: #484848;

    padding: 20px 20px 40px;

}

#corporate_info img {

    float: left;

    margin-right: 16px;

}

#corporate_info h2 {

    color: #999;

    font-size: 153.9%;

    font-weight: bold;

    line-height: 100%;

    margin: 0;

}

